#instagran-icon::before {
    font-family: 'FontAwesome';
    color: #E91E63;
}

.font-anton {
    font-family: 'Anton', sans-serif;
}

.social-list li a:hover {
    cursor: pointer;
}

.home .logo img {
    max-width: 240px;
}

.tp-banner .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
}

.tp-banner .tp-caption, .tp-banner .tp-caption p {
    color: #fff;
    font-weight: bold;
}

.color-bold-white {
    color: white;
    font-weight: bold;
}

span.font-20 {
    font-size: 20px;
}

blockquote.blockquote-type-3 {
    background: #fff;
    text-align: left;
    position: relative;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-style: normal;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

blockquote.blockquote-type-3:before {
    content: '';
}

#products li:before {
    content: none;
}

#products .button-t1:hover {
    cursor:pointer;
}

blockquote.blockquote-type-2::before {
    display: none;
}

blockquote.blockquote-type-2 {
    padding: 20px;
}

.parallax1 .blockquote-type-2::after {
    display: none;
}

.title-t3 {
    font-family: 'Arial', sans-serif;
    font-size: 80px;
    line-height: 57px;
    color: #123b88;
    font-weight: normal;
    text-transform: none;
}

.title-t1 {
    font-size: 40px;
}

.heigth-100 {
    height: 100%;
    position: absolute;
}

.right {
    right: 0px;
}

.hidden {
    visibility: hidden;
}

.relative {
    position: relative;
}

.bg-image-full {
    background-repeat: no-repeat;
    background-size: cover; 
}

.tp-caption p {
    font-size: 1.5em;
    line-height: normal;
}

.banners__position .banner-01__img {
    margin-top: 10px;
}

.topics-home {
    width: 290px;
    display: inline-block;
    margin: 0px 20px;
    vertical-align: top;
}

.topics-home .banner-01__img-wrapp {
    height: 270px;
    background-size: cover;
    background-position: center center;
}

.topics-home img {
    visibility: hidden;
}

.shop-item__title {
    font-size: 30px;
    height: 66px;
}

.shop-item__title a {
    font-size: 20px;
    font-weight: bold;
}

.vantagens-item {
    height: 640px;
}

.vantagens-item p {
    font-size: 16px;
    line-height: 25px;
}

@media (max-width: 1800px) {
    .banners__position .banner-01__img {
        padding-top: 10px;
        } }

@media (max-width: 768px) {

    .content-product img {
        width: 100%;
        height: auto;
    }

}

@media (max-width: 500px) {

    .title-t2 {
        font-size: 30px;    
    }
    
    .banners__position .banner-01__img {
        padding-top: 10px;   
    }

    .container h1 {
        font-size: 30px;
    }

    .container h2 {
        font-size: 25px;
    }

    .container h3 {
        font-size: 20px;
    }

}

@media (max-width: 320px) {

    .title-t2 {
        font-size: 20px;    
    }

    .container h1 {
        font-size: 20px;
    }

    .container h2 {
        font-size: 15px;
    }

    .container h3 {
        font-size: 15px;
    }

}